@charset "utf-8";
/* CSS Document */

a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, 
em, embed,
fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd, 
keygen,
label, legend, li, 
meter,
nav,
object, ol, output,
p, pre, progress,
q, 
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul, 
var{
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
    vertical-align: top; }

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
table, table td { 
	padding:0;
	border:none;
	border-collapse:collapse;
}
img {
	vertical-align:top; 
}
embed { 
	vertical-align:top;
}
* { border:none}

/*Reset Ends*/
a, input, textarea {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

body { background:#fff; }
#top-wrap {
	width:100%;
	height:auto;
	float:left;
	padding:15px 0;
	background-image:url(../images/buildings.png), url(../images/bg.gif);
	background-position:center bottom, left top;
	background-repeat:repeat-x, repeat;
	border-bottom:5px solid #00b15a;
}
header { width:80%; height:auto; float:left; margin-left:10%; margin-right:10%; }
.logo { width:auto; height:auto; float:left; }
.logo img { max-width:100%; }

.social { width:auto; height:auto; float:right; clear:right; margin-bottom:15px; }
.social img { max-width:30px; float:left; margin-left:5px; }

.nav { width:auto; height:auto; float:right; clear:right; }
.nav > li { display:inline-block; }
.nav > li > a { width:auto; height:auto; float:left; padding:8px 15px; font:15px 'PT Sans',sans-serif; color:#000; text-decoration:none; text-transform:uppercase; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }
.nav > li > a:hover { color:#fff; background:#00b25a; }
.nav > li > .active { color:#fff; background:#00b25a; }
.nav-btn { display:none; font:18px 'PT Sans', sans-serif; color:#000; text-align:center; text-transform:uppercase; padding:6px 0; margin-top:5px; margin-bottom:5px; cursor:pointer; }

#banner { width:100%; height:auto; float:left; }

#green-box-wrapper { width:100%; height:auto; float:left; padding:35px 0; background:url(../images/bg.gif) repeat; }
.green-box-container { width:80%; height:auto; float:left; margin-left:10%; margin-right:10%; }
.green-box { width:31%; height:auto; min-height:270px; float:left; box-sizing:border-box; padding:30px; background:#00b058; margin-right:3.5%; }
.green-box:last-child { margin-right:0; }

.green-box h1 { font:18px 'Fjalla One',sans-serif; color:#fff; text-transform:uppercase; display:inline-block; padding-bottom:10px; position:relative; margin-bottom:10px; }
.green-box h1:before { content:""; position:absolute; width:40px; height:1px; bottom:0; left:0%; border-bottom:2px solid #fff; }
.green-box p { font:16px/22px 'Source Sans Pro',sans-serif; color:#fff; }
.green-box a { font:16px/22px 'Source Sans Pro',sans-serif; color:#fff; text-decoration:none; }
.green-box a:hover { text-decoration:underline; }

#projects-wrap { width:100%; height:auto; float:left; padding:35px 0; background:#fff; }
.projects-container { width:80%; height:auto; float:left; margin-left:10%; margin-right:10%; }
.projects-container h1 { font:24px 'Fjalla One',sans-serif; color:#fec400; margin-bottom:15px; text-transform:uppercase; text-align:center; }

.projects-box { width:31%; height:auto; float:left; box-sizing:border-box; border:5px solid #fec400; margin-right:3.5%; }
.projects-box:last-child { margin-right:0; }

.thumb { position: relative; width: 100%; height: auto; overflow: hidden; }
.thumb img { width: 100%; padding: 0; }
.thumb > div { background-color: rgba(0,0,0,0.75); opacity: 0; position: absolute; width: 100%; height: 100%; top: 0; left: 0; -webkit-transition: opacity 0.3s linear; color: #ccc; }
.thumb:hover > div { display: block; opacity: 1.0; }
.more-btn { width:auto; height:auto; margin:32% auto; display:block; text-align:center; }
.more-btn a { font:16px 'Fjalla One',sans-serif; color:#333; background:#fff; text-transform:uppercase; padding:10px 15px; text-decoration:none; }
.more-btn a:hover { background:#deab00; color:#333; }

#footer-wrap { width:100%; height:auto; float:left; padding:30px 0;
	background-image:url(../images/buildings.png), url(../images/footer_bg.gif);
	background-position:center bottom, left top;
	background-repeat:repeat-x, repeat;
}

footer { width:80%; height:auto; float:left; margin-left:10%; margin-right:10%; }
.address { width:auto; height:auto; float:left; margin-right:50px; }
.address h1 { font:18px 'Fjalla One',sans-serif; color:#fff; text-transform:uppercase; display:inline-block; padding-bottom:10px; position:relative; margin-bottom:10px; }
.address h1:before { content:""; position:absolute; width:40px; height:1px; bottom:0; left:0%; border-bottom:2px solid #fff; }
.address p { font:16px/22px 'Source Sans Pro',sans-serif; color:#fff; }

.communications { width:auto; height:auto; float:left; }
.communications h1 { font:18px 'Fjalla One',sans-serif; color:#fff; text-transform:uppercase; display:inline-block; padding-bottom:10px; position:relative; margin-bottom:10px; }
.communications h1:before { content:""; position:absolute; width:40px; height:1px; bottom:0; left:0%; border-bottom:2px solid #fff; }
.communications p { font:16px/22px 'Source Sans Pro',sans-serif; color:#fff; }
.communications a { font:16px/22px 'Source Sans Pro',sans-serif; color:#fff; text-decoration:none; }
.communications a:hover { text-decoration:underline; }

.credit { width:auto; height:auto; float:right; text-align:right; }
.credit p { font:16px/22px 'Source Sans Pro',sans-serif; color:#fff; }
.credit a { font:16px/22px 'Source Sans Pro',sans-serif; color:#fff; text-decoration:none; }
.credit a:hover { text-decoration:underline; }

/*--------------------------------INNER STYLES----------------------------*/

#inner-title-wrap { width:100%; height:auto; float:left; padding:25px 0; background:#007e40; }
.inner-title { width:80%; height:auto; float:left; margin-left:10%; margin-right:10%; }
.inner-title h1 { font:26px 'Fjalla One',sans-serif; color:#fff; text-transform:uppercase; display:inline-block; padding-bottom:5px; position:relative; }
.inner-title h1:before { content:""; position:absolute; width:40px; height:1px; bottom:0; left:0%; border-bottom:2px solid #fff; }
.communications p { font:16px/22px 'Source Sans Pro',sans-serif; color:#fff; }

#inner-container-wrap { width:100%; height:auto; float:left; padding:30px 0; background:#fff; }
.inner-container { width:80%; height:auto; float:left; margin-left:10%; margin-right:10%; }
.inner-container h2 { font:20px 'Fjalla One',sans-serif; color:#fec400; margin-bottom:10px; text-transform:uppercase; }
.inner-text { width:70%; height:auto; float:left; }
.inner-text h2 { font:20px 'Fjalla One',sans-serif; color:#fec400; margin-bottom:10px; text-transform:uppercase; }
.inner-text h3 { font:700 18px 'Source Sans Pro',sans-serif; color:#333; }
.inner-text img { max-width:100%; height:auto; float:left; border:5px solid #fec400; margin-right:20px; }
.inner-text p { font:16px/24px 'Source Sans Pro',sans-serif; color:#333; }

ul.inner-bullets { width:96%; height:auto; float:left; margin-left:4%; list-style:lower-alpha; }
ul.inner-bullets li { width:100%; float:left; font:16px/24px 'Source Sans Pro',sans-serif; color:#333; margin-top:10px; }

.gallery { width:100%; height:auto; float:left; margin-top:20px; }
.gallery ul { width:100%; height:auto; float:left; margin:0; padding:0; }
.gallery li { width:24.25%; height:auto; float:left; margin-right:1%; margin-bottom: 1%; }
.gallery li:nth-child(4n) { margin-right:0; }
.gallery li img { max-width:100%; width:100%; height:auto; }

.inner-right { width:25%; height:auto; float:right; }
.inner-right-projects { width:100%; height:auto; float:left; }
.inner-right-projects h2 { font:20px 'Fjalla One',sans-serif; color:#fec400; margin-bottom:10px; text-transform:uppercase; }
.inner-projects-box { width:100%; height:auto; float:left; box-sizing:border-box; border:5px solid #fec400; margin-bottom:10px; }
.inner-projects-box img { width:100%; }

.inner-right-contact { width:100%; height:auto; float:left; }
.inner-right-contact h2 { font:20px 'Fjalla One',sans-serif; color:#fec400; margin-bottom:10px; text-transform:uppercase; }
.inner-right-contact h3 { font:700 18px 'Source Sans Pro',sans-serif; color:#333; margin-bottom:5px; }
.inner-right-contact p { font:16px/24px 'Source Sans Pro',sans-serif; color:#333; }
.inner-right-contact a { font:16px/24px 'Source Sans Pro',sans-serif; color:#333; text-decoration: none; }
.inner-right-contact a:hover { text-decoration: underline; }

/*CONTACT FORM*/
.form { width:100%; height:auto; overflow:hidden; float:left; margin-top:20px; }
.form label { width:100%; font:16px 'Source Sans Pro', sans-serif; color:#333; display:inline-block; margin-right:0px; margin-bottom:5px; }
.form .input { width:100%; background:#eee; border:none; font:16px 'Source Sans Pro', sans-serif; color:#333; padding:1.5%; margin-bottom:15px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.form textarea { width:100%; background:#eee; border:none; vertical-align:top; height:120px; font:16px 'Source Sans Pro', sans-serif; color:#333; line-height:1.7em; padding:1.5%; margin-bottom:10px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }

.form .indent { padding-left:0px; padding-top:0px; }
.form .submitbutton { width:auto; border:none; height:28px; }
.captcha { width:auto; max-width:100%; height:auto; font:16px 'Source Sans Pro', sans-serif; color:#333; margin:10px 0; }
.altTextField { background:#eee; border:none; font:16px 'Source Sans Pro', sans-serif; color:#333; padding:1%; margin:5px 0 15px 0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.labelstar { font:14px 'Source Sans Pro', sans-serif; color:#ff0000; font-weight:bold; }
.filefield { border:1px solid #ccc; background:none; }

.css3button {
  position: relative; margin-top:10px; vertical-align: top; width:auto; height:auto; padding:10px 15px; font:14px 'Source Sans Pro',sans-serif; color: white; text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25); background: #3498db; border: 0; border-bottom: 2px solid #2a8bcc; cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #2a8bcc; -moz-box-shadow: inset 0 -2px #2a8bcc; box-shadow: inset 0 -2px #2a8bcc;
}
.css3button:hover { top: 1px; outline: none; -webkit-box-shadow: none; box-shadow: none; }
.css3button:active { top: 1px; outline: none; -webkit-box-shadow: none; box-shadow: none; }
/*CONTACT FORM*/